Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000097 [Piwigo] display feature N/A 2005.04.07 06:27 2005.08.18 22:58
Reporter dolkfm View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5 branch Product Version
  Target Version Product Build
Summary 0000097: Random thumbnails
Description version no 1.4.0. there is no random picture choosen from every category, when i'm in the home map.. i thought this was a very good feature of the formal versions, becouse "old" categorys are more visited when the thumbnail changes.
are you planning to implement this in future versions?
Steps To Reproduce
Additional Information http://dolk-fm.no-ip.com/phpwebgallery/ [^]
Tags No tags attached.
browser IE
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000110)
plg (manager)
2005.04.10 15:40

Indeed, this behavior has changed between branch 1.3 and branch 1.4. The main reason is performances. I give a lot more explanation in the following forum topic : http://forum.phpwebgallery.net/viewtopic.php?id=3196 [^]

Tip : use new special category "random" :-)
(0000175)
plg (manager)
2005.06.26 17:20

This feature will come back in branch 1.5, and will be optional with $conf['allow_random_representative'] in include/config_*.inc.php. If this parameter is set to "true", then you'll can choose to let PWG choose a different representant randomly at each display.

- Issue History
Date Modified Username Field Change
2005.04.07 06:27 dolkfm New Issue
2005.04.07 06:27 dolkfm browser => IE
2005.04.07 06:27 dolkfm Web server => Apache 1.3.x
2005.04.10 15:40 plg Note Added: 0000110
2005.04.10 15:40 plg Status new => feedback
2005.06.26 17:20 plg Note Added: 0000175
2005.06.26 17:20 plg Status feedback => assigned
2005.06.26 17:20 plg Assigned To => plg
2005.08.18 22:58 plg Reproducibility always => N/A
2005.08.18 22:58 plg Status assigned => closed
2005.08.18 22:58 plg Resolution open => fixed
2005.08.18 22:58 plg version 1.4.0 =>
2005.08.18 22:58 plg Fixed in Version => 1.5 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker